part of 'order_bloc.dart';

abstract class OrderState {}

class OrderInitial extends OrderState {}

class OrderSubmissionInProgress extends OrderState {}

class OrderSubmissionSuccess extends OrderState {
  final String message;
  OrderSubmissionSuccess(this.message);
}

class OrderSubmissionFailure extends OrderState {
  final String error;
  OrderSubmissionFailure(this.error);
}